.jw-reset {
    color: inherit;
    background-color: transparent;
    padding: 0;
    margin: 0;
    float: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    line-height: 1em;
    list-style: none;
    text-align: left;
    text-transform: none;
    vertical-align: baseline;
    border: 0;
    direction: ltr;
    font-variant: inherit;
    font-stretch: inherit;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
@font-face {
    font-family: jw-icons;
    src: url(https://ssl.p.jwpcdn.com/player/v/7.4.4/jw-icons.woff) format('woff'), url(https://ssl.p.jwpcdn.com/player/v/7.4.4/jw-icons.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}
.jw-controlbar .jw-menu .jw-option:before,
.jw-icon-display,
.jw-icon-inline,
.jw-icon-tooltip {
    font-family: jw-icons;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: 400;
    text-transform: none;
    background-color: transparent;
    font-variant: normal;
    -webkit-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    -o-font-feature-settings: "liga";
    font-feature-settings: "liga";
    -moz-osx-font-smoothing: grayscale;
}
.jwplayer {
    width: 100%;
    font-size: 16px;
    position: relative;
    display: block;
    min-height: 0;
    overflow: hidden;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #000;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.jwplayer * {
    box-sizing: inherit;
}
.jwplayer.jw-flag-aspect-mode {
    height: auto! important;
}
.jwplayer.jw-skin-jwvideoplayer{
	float: left;
    padding: 0;
    width: 100%;
    margin: 0;
}
/* #decContenedorHome div.carousel-inner div.jwplayer.jw-state-idle { */
/*     height: 34.48vw !important; */
/* } */
#decContenedorHome div.carousel-inner div.jwplayer.jw-flag-aspect-mode.jw-state-playing{
    height: auto !important;
}
.jwplayer.jw-flag-aspect-mode {
    height: auto !important;
}
.jwplayer.jw-flag-aspect-mode .jw-aspect {
    display: block;
}
.jwplayer .jw-aspect {
    display: none;
}
.jwplayer.jw-no-focus:focus,
.jwplayer .jw-swf {
    outline: none;
}
.jwplayer.jw-ie:focus {
    outline: 1px dotted #585858;
}
.jwplayer:hover .jw-display-icon-container {
    background-color: #333;
}
.jw-controls,
.jw-media,
.jw-overlays,
.jw-preview {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.jw-media {
    overflow: hidden;
    cursor: pointer;
}
.jw-overlays {
    cursor: auto;
}
.jw-media.jw-media-show {
    visibility: visible;
    opacity: 1;
}
.jw-controls.jw-controls-disabled {
    display: none;
}
.jw-controls .jw-controls-right {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 2em;
}
.jw-text {
    height: 1em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .75em;
    font-style: normal;
    font-weight: 400;
    color: #fff;
    text-align: center;
    font-variant: normal;
    font-stretch: normal;
}
.jw-plugin {
    position: absolute;
    bottom: 2.5em;
}
.jw-plugin .jw-banner {
    max-width: 100%;
    opacity: 0;
    cursor: pointer;
    position: absolute;
    margin: auto auto 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
}
.jw-cast-screen {
    width: 100%;
    height: 100%;
}
.jw-instream {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
}
.jw-icon-playback:before {
    content: "\E60E";
}
.jw-captions,
.jw-controls,
.jw-overlays,
.jw-preview,
.jw-title {
    pointer-events: none;
}
.jw-controlbar,
.jw-display-icon-container,
.jw-dock,
.jw-logo,
.jw-media,
.jw-overlays>div,
.jw-skip {
    pointer-events: all;
}
.jwplayer video {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    background: transparent;
}
.jwplayer video::-webkit-media-controls-start-playback-button {
    display: none;
}
.jwplayer.jw-stretch-uniform video {
    -o-object-fit: contain;
    object-fit: contain;
}
.jwplayer.jw-stretch-none video {
    -o-object-fit: none;
    object-fit: none;
}
.jwplayer.jw-stretch-fill video {
    -o-object-fit: cover;
    object-fit: cover;
}
.jwplayer.jw-stretch-exactfit video {
    -o-object-fit: fill;
    object-fit: fill;
}
.jw-click,
.jw-preview {
    position: absolute;
    width: 100%;
    height: 100%;
}
.jw-preview {
    display: none;
    opacity: 1;
    visibility: visible;
    background: #000 no-repeat 50% 50%;
}
.jw-stretch-none .jw-preview {
    background-size: auto auto;
}
.jw-stretch-fill .jw-preview {
    background-size: cover;
}
.jw-stretch-exactfit .jw-preview {
    background-size: 100% 100%;
}
div.jw-display-icon-container {
    position: relative;
    top: calc(50% - 10px);
    display: table;
    height: 80px;
    width: 80px;
    margin: -1.75em auto 0;
    cursor: pointer;
    border-radius:50%;
    background-color: rgba(255, 255, 255, 0.6) !important;
	color:white;
	font-size:1.3em;
    z-index: 3;
}
div.jw-display-icon-container:hover{
    background-color: rgba(255, 255, 255, 0.7) !important;
}
.jw-skin-jwvideoplayer div.jwplayer.jw-state-paused div.jw-controls-right:before{
	content:'';
	position:absolute;
	background-color:rgba(0,0,0,0.5);
	width:100%;
	height:100%;
}
div.jwplayer.jw-state-paused .jw-display-icon-container{
	display:block;
	padding: 20px;
    z-index: 3;
}
.jw-skin-jwvideoplayer div.jwplayer.jw-state-paused .jw-controls-right .jw-reset{
	content: ' ';
    position: absolute;
    margin-left:-5px;
    width: 110%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 1;
    display:none;
}

div.jwplayer.jw-state-paused .jw-display-icon-container {

}
.jw-skin-jwvideoplayer div.paused-mode div.jw-controls-right:before{
	position:absolute;
	background-color:rgba(0,0,0,0.5);
	width:100%;
	height:100%;
}

.jw-display-icon-container .jw-icon-display {
    position: relative;
    display: table-cell;
    text-align: center;
    vertical-align: middle!important;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    font-size: 2em;
}
.jw-flag-audio-player .jw-display-icon-container,
.jw-flag-dragging .jw-display-icon-container {
    display: none;
}
.jw-icon {
    font-family: jw-icons;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: 400;
    text-transform: none;
    background-color: transparent;
    font-variant: normal;
    -webkit-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    -o-font-feature-settings: "liga";
    font-feature-settings: "liga";
    -moz-osx-font-smoothing: grayscale;
}
.jw-controlbar {
    display: table;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    height: 2em;
    padding: 0 .25em;
    width:100%;
}
.jw-controlbar .jw-hidden {
    display: none;
}
.jw-controlbar.jw-drawer-expanded .jw-controlbar-center-group,
.jw-controlbar.jw-drawer-expanded .jw-controlbar-left-group {
    opacity: 0;
}
.jw-skin-jwvideoplayer div.jw-controls > div.jw-background-color {
	background-color: rgba(0, 0, 0, 0.8);
}

.jw-skin-jwvideoplayerdiv.jw-controls.jw-reset > div.jw-controlbar.jw-background-color.jw-reset > div.jw-group.jw-controlbar-center-group.jw-reset > div{
	background-color: rgba(0, 0, 0, 0);
}
.jw-group {
    display: table-cell;
}
.jw-controlbar-center-group {
    width: 100%;
    padding: 0 .25em;
}
div.jw-slider-container{
	height: auto;
}
.jw-skin-jwvideoplayer .jw-slider-horizontal .jw-buffer{
	background-color: #ffffff;
}
.jw-skin-jwvideoplayer div.jw-knob {
    background-color: rgba(0,0,0,0);
    border: 4px solid #a4ba08;
    width: 13.5px;
    height: 13.5px;
    border-radius: 50%;
    margin-top: -4px;
}
div.jw-controlbar-center-group {
    position: absolute;
	top: -28px;
    left: -4px;
    width: calc(100% + 8px);
    padding:0;
}
.jw-skin-jwvideoplayer .jw-controlbar-left-group{
	width: 5em;
}
.jw-skin-jwvideoplayer .jw-controlbar-left-group .jw-text-elapsed{
	display: block;
    position: absolute;
    top: 4px;
    left: 3.7em;
}
.jw-skin-jwvideoplayer div.jw-flag-compact-player .jw-text-elapsed{
    display: block;
    position: absolute;
    left: 3em;
    top: 5px;
}
div.jw-icon-fullscreen{
	position: absolute;
    z-index: 9999;
    right: 10px;
}
div.jw-icon-hd{
	display:none;
}
.jw-skin-jwvideoplayer.jwplayer.jw-state-paused .jw-display-icon-container{
	display: block;
}
.jw-skin-jwvideoplayer div.jw-slider-time {
	top: 38px;
    width: 58%;
    left: 32%;
	background-color: transparent;
}
.jw-skin-jwvideoplayer div.jw-slider-time .jw-slider-container{
	position: absolute;
	top:0;
}
.jw-skin-jwvideoplayer div.jw-icon-volume{
	position: absolute;
    left: 20%;
    z-index: 9999;
    top: 0;
}
.jw-controlbar-center-group .jw-slider-time,
.jw-controlbar-center-group .jw-text-alt {
    padding: 0;
}
.jw-controlbar-center-group .jw-text-alt {
    display: none;
}
.jw-controlbar-left-group,
.jw-controlbar-right-group {
    white-space: nowrap;
}
.jw-icon-display:hover,
.jw-icon-inline:hover,
.jw-icon-tooltip:hover,
.jw-knob:hover,
.jw-option:before:hover {
    color: #eee;
}
.jw-icon-inline,
.jw-icon-tooltip,
.jw-slider-horizontal,
.jw-text-duration,
.jw-text-elapsed {
    display: inline-block;
    height: 2em;
    position: relative;
    line-height: 2em;
    vertical-align: middle;
    cursor: pointer;
}
.jw-icon-inline,
.jw-icon-tooltip {
    min-width: 1.25em;
    text-align: center;
}
.jw-icon-playback {
    min-width: 2.25em;
}
.jw-icon-volume {
    min-width: 1.75em;
    text-align: left;
}
.jw-time-tip {
    line-height: 1em;
    pointer-events: none;
}
.jw-icon-inline:after,
.jw-icon-tooltip:after {
    width: 100%;
    height: 100%;
    font-size: 1em;
}
.jw-icon-cast,
.jw-icon-inline.jw-icon-volume,
.jw-slider-volume.jw-slider-horizontal {
    display: none;
}
.jw-dock {
    margin: .75em;
    display: block;
    opacity: 1;
    clear: right;
}
.jw-dock:after {
    content: '';
    clear: both;
    display: block;
}
.jw-dock-button {
    cursor: pointer;
    float: right;
    position: relative;
    width: 2.5em;
    height: 2.5em;
    margin: .5em;
}
.jw-dock-button .jw-arrow {
    display: none;
    position: absolute;
    bottom: -.2em;
    width: .5em;
    height: .2em;
    left: 50%;
    margin-left: -.25em;
}
.jw-dock-button .jw-overlay {
    display: none;
    position: absolute;
    top: 2.5em;
    right: 0;
    margin-top: .25em;
    padding: .5em;
    white-space: nowrap;
}
.jw-dock-button:hover .jw-arrow,
.jw-dock-button:hover .jw-overlay {
    display: block;
}
.jw-dock-image {
    width: 100%;
    height: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    opacity: .75;
}
.jw-title {
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
    font-size: .875em;
    height: 8em;
    background: -webkit-linear-gradient(top, #000, #000 18%, transparent);
    background: linear-gradient(180deg, #000 0, #000 18%, transparent);
}
.jw-title-primary,
.jw-title-secondary {
    padding: .75em 1.5em;
    min-height: 2.5em;
    width: 100%;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow-x: hidden;
}
.jw-title-primary {
    font-weight: 700;
}
.jw-title-secondary {
    margin-top: -.5em;
}
.jw-slider-container {
    display: inline-block;
    height: 1em;
    position: relative;
    touch-action: none;
}
.jw-buffer,
.jw-progress,
.jw-rail {
    position: absolute;
    cursor: pointer;
}
.jw-progress {
    background-color: #fff;
}
.jw-skin-jwvideoplayer div.jw-progress {
    background-color: #a4ba08;
    box-sizing: content-box;
    border-right: 6px solid #a4ba08;
}
.jw-skin-jwvideoplayer .jw-rail {
    background-color: #aaa;
}
.jw-skin-jwvideoplayer .jw-buffer {
    background-color: #202020;
}
.jw-cue,
.jw-knob {
    position: absolute;
    cursor: pointer;
}
.jw-cue {
    background-color: #fff;
    width: .1em;
    height: .4em;
}
.jw-skin-jwvideoplayer .jw-knob {
    background-color: #aaa;
    width: .4em;
    height: .4em;
}
.jw-slider-horizontal {
    width: 4em;
    height: 1em;
}
.jw-slider-horizontal.jw-slider-volume {
    margin-right: 5px;
}
.jw-slider-horizontal .jw-buffer,
.jw-slider-horizontal .jw-progress,
.jw-slider-horizontal .jw-rail {
    width: 100%;
    height: .4em;
}
.jw-slider-horizontal .jw-buffer,
.jw-slider-horizontal .jw-progress {
    width: 0;
}
.jw-slider-horizontal .jw-progress,
.jw-slider-horizontal .jw-rail,
.jw-slider-horizontal .jw-slider-container {
    width: 100%;
}
.jw-slider-horizontal .jw-knob {
    left: 0;
    margin-left: -.325em;
}
.jw-slider-vertical {
    width: .75em;
    height: 4em;
    bottom: 0;
    position: absolute;
    padding: 1em;
}
.jw-slider-vertical .jw-buffer,
.jw-slider-vertical .jw-progress,
.jw-slider-vertical .jw-rail {
    bottom: 0;
    height: 100%;
}
.jw-slider-vertical .jw-buffer,
.jw-slider-vertical .jw-progress {
    height: 0;
}
.jw-slider-vertical .jw-progress,
.jw-slider-vertical .jw-rail,
.jw-slider-vertical .jw-slider-container {
    bottom: 0;
    width: .75em;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
div.jw-slider-vertical .jw-slider-container,
div.jw-slider-vertical .jw-progress, 
div.jw-slider-vertical .jw-rail{
    width: .5em;
}
div.jw-slider-vertical .jw-progress{
	padding-top:8px;
	border: 0;
}
div.jw-slider-vertical .jw-knob {
    margin-left: -3px;
}
.jw-slider-vertical .jw-slider-container {
    height: 4em;
    position: relative;
}
.jw-slider-vertical .jw-knob {
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.jw-slider-time {
    right: 0;
    left: 0;
    width: 100%;
}
.jw-tooltip-time {
    position: absolute;
}
.jw-slider-volume .jw-buffer {
    display: none;
}
.jw-captions {
    position: absolute;
    display: none;
    margin: 0 auto;
    width: 100%;
    left: 0;
    bottom: 3em;
    right: 0;
    max-width: 90%;
    text-align: center;
}
.jw-captions.jw-captions-enabled {
    display: block;
}
.jw-captions-window {
    display: none;
    padding: .25em;
    border-radius: .25em;
}
.jw-captions-text,
.jw-captions-window.jw-captions-window-active {
    display: inline-block;
}
.jw-skin-jwvideoplayer .jw-captions-text {
    color: #fff;
    background-color: #000;
    word-wrap: break-word;
    white-space: pre-line;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    line-height: 1.3em;
    padding: .1em .8em;
}
.jwplayer video::-webkit-media-controls {
    -webkit-box-pack: start;
    justify-content: flex-start;
}
.jwplayer video::-webkit-media-text-track-container {
    max-height: 84.5%;
    line-height: 1.3em;
}
.jwplayer.jw-flag-compact-player video::-webkit-media-text-track-container {
    max-height: 82%;
}
.jwplayer .jw-rightclick {
    display: none;
    position: absolute;
    white-space: nowrap;
}
.jwplayer .jw-rightclick.jw-open {
    display: block;
}
.jwplayer .jw-rightclick ul {
    list-style: none;
    font-weight: 700;
    border-radius: .15em;
    margin: 0;
    border: 1px solid #444;
    padding: 0;
}
.jwplayer .jw-rightclick ul li {
    background-color: #000;
    border-bottom: 1px solid #444;
    margin: 0;
}
.jwplayer .jw-rightclick ul li .jw-rightclick-logo {
    font-size: 2em;
    color: #ff0147;
    vertical-align: middle;
    padding-right: .3em;
    margin-right: .3em;
    border-right: 1px solid #444;
}
.jwplayer .jw-rightclick ul li a {
    color: #fff;
    text-decoration: none;
    padding: 1em;
    display: block;
    font-size: .6875em;
    line-height: 1em;
}
.jwplayer .jw-rightclick ul li:last-child {
    border-bottom: none;
}
.jwplayer .jw-rightclick ul li:hover {
    background-color: #1a1a1a;
    cursor: pointer;
}
.jwplayer .jw-rightclick ul .jw-featured {
    background-color: #252525;
    vertical-align: middle;
}
.jwplayer .jw-rightclick ul .jw-featured a {
    color: #777;
}
.jw-logo {
    position: absolute;
    margin: .75em;
    cursor: pointer;
    pointer-events: all;
    background-repeat: no-repeat;
    background-size: contain;
    top: auto;
    right: auto;
    left: auto;
    bottom: auto;
}
.jw-logo .jw-flag-audio-player {
    display: none;
}
.jw-logo-top-right {
    top: 0;
    right: 0;
}
.jw-logo-top-left {
    top: 0;
    left: 0;
}
.jw-logo-bottom-left {
    bottom: 0;
    left: 0;
}
.jw-logo-bottom-right,
.jw-watermark {
    bottom: 0;
    right: 0;
}
.jw-watermark {
    position: absolute;
    top: 50%;
    left: 0;
    text-align: center;
    font-size: 14em;
    color: #eee;
    opacity: .33;
    pointer-events: none;
}
.jw-icon-tooltip.jw-open .jw-overlay {
    opacity: 1;
    visibility: visible;
}
.jw-icon-tooltip.jw-hidden,
.jw-icon-tooltip.jw-open-drawer:before,
.jw-overlay-horizontal {
    display: none;
}
.jw-icon-tooltip.jw-open-drawer .jw-overlay-horizontal {
    opacity: 1;
    display: inline-block;
    vertical-align: top;
}
.jw-overlay:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -50%;
    width: 100%;
    background-color: transparent;
    content: " ";
}
.jw-slider-time .jw-overlay:before {
    height: 1em;
    top: auto;
}
.jw-menu,
.jw-time-tip,
.jw-volume-tip {
    position: relative;
    left: -50%;
    border: 1px solid #000;
    margin: 0;
}
.jw-volume-tip {
    width: 100%;
    height: 100%;
    display: block;
}
.jw-time-tip {
    text-align: center;
    font-family: inherit;
    color: #aaa;
    bottom: 1em;
    border: 4px solid #000;
}
.jw-time-tip .jw-text {
    line-height: 1em;
}
div.jw-controlbar .jw-overlay {
    margin-bottom: -10px !important;
}
.jw-controlbar .jw-overlay .jw-contents {
    position: relative;
}
.jw-controlbar .jw-option {
    position: relative;
    white-space: nowrap;
    cursor: pointer;
    list-style: none;
    height: 1.5em;
    font-family: inherit;
    line-height: 1.5em;
    color: #aaa;
    padding: 0 .5em;
    font-size: .8em;
}
.jw-controlbar .jw-option:before:hover,
.jw-controlbar .jw-option:hover {
    color: #eee;
}
.jw-controlbar .jw-option:before {
    padding-right: .125em;
}
.jw-playlist-container::-webkit-scrollbar-track {
    background-color: #333;
    border-radius: 10px;
}
.jw-playlist-container::-webkit-scrollbar {
    width: 5px;
    border: 10px solid #000;
    border-bottom: 0;
    border-top: 0;
}
.jw-playlist-container::-webkit-scrollbar-thumb {
    background-color: #fff;
    border-radius: 5px;
}
.jw-tooltip-title {
    border-bottom: 1px solid #444;
    text-align: left;
    padding-left: .7em;
}
.jw-playlist {
    max-height: 11em;
    min-height: 4.5em;
    overflow-x: hidden;
    overflow-y: scroll;
    width: calc(100% - 4px);
}
.jw-playlist .jw-option {
    height: 3em;
    margin-right: 5px;
    color: #fff;
    padding-left: 1em;
    font-size: .8em;
}
.jw-playlist .jw-label,
.jw-playlist .jw-name {
    display: inline-block;
    line-height: 3em;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
}
.jw-playlist .jw-label {
    width: 1em;
}
.jw-playlist .jw-name {
    width: 11em;
}
.jw-skip {
    cursor: default;
    position: absolute;
    float: right;
    display: inline-block;
    right: .75em;
    bottom: 3em;
}
.jw-skip.jw-skippable {
    cursor: pointer;
}
.jw-skip.jw-hidden {
    visibility: hidden;
}
.jw-skip .jw-skip-icon {
    display: none;
    margin-left: -.75em;
}
.jw-skip .jw-skip-icon:before {
    content: "\E60C";
}
.jw-skip .jw-skip-icon,
.jw-skip .jw-text {
    color: #aaa;
    vertical-align: middle;
    line-height: 1.5em;
    font-size: .7em;
}
.jw-skip.jw-skippable:hover {
    cursor: pointer;
}
.jw-skip.jw-skippable:hover .jw-skip-icon,
.jw-skip.jw-skippable:hover .jw-text {
    color: #eee;
}
.jw-skip.jw-skippable .jw-skip-icon {
    display: inline;
    margin: 0;
}
.jwplayer.jw-state-paused.jw-flag-casting .jw-display-icon-container,
.jwplayer.jw-state-playing.jw-flag-casting .jw-display-icon-container {
    display: table;
}
.jwplayer.jw-flag-casting .jw-display-icon-container {
    border-radius: 0;
    border: 1px solid #fff;
    position: absolute;
    top: auto;
    left: .5em;
    right: .5em;
    bottom: 50%;
    margin-bottom: -12.5%;
    height: 50%;
    width: 50%;
    padding: 0;
    background-repeat: no-repeat;
    background-position: 50%;
}
.jwplayer.jw-flag-casting .jw-display-icon-container .jw-icon {
    font-size: 3em;
}
.jwplayer.jw-flag-casting.jw-state-complete .jw-preview {
    display: none;
}
.jw-cast {
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 50% 50%;
}
.jw-cast-label {
    position: absolute;
    left: .5em;
    right: .5em;
    bottom: 75%;
    margin-bottom: 1.5em;
    text-align: center;
}
.jw-cast-name {
    color: #ccc;
}
.jw-state-idle .jw-preview {
    display: block;
}
.jw-state-idle .jw-icon-display:before {
    content: "\E60E";
}
.jw-state-idle .jw-captions,
.jw-state-idle .jw-controlbar {
    display: none;
}
.jw-state-idle .jw-title {
    display: block;
}
.jwplayer.jw-state-playing .jw-display-icon-container {
    display: none;
}
.jwplayer.jw-state-playing .jw-display-icon-container .jw-icon-display:before,
.jwplayer.jw-state-playing .jw-icon-playback:before {
    content: "\E60D";
}
.jwplayer.jw-state-paused .jw-display-icon-container {
    display: none;
}
.jwplayer.jw-state-paused .jw-display-icon-container .jw-icon-display:before,
.jwplayer.jw-state-paused .jw-icon-playback:before {
    content: "\E60E";
}
.jwplayer.jw-state-buffering .jw-display-icon-container .jw-icon-display {
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
.jwplayer.jw-state-buffering .jw-display-icon-container .jw-icon-display:before {
    content: "\E601";
}
.jw-skin-jwvideoplayer .jw-icon{
	color: #FFFFFF;
	top:0;
}
@-webkit-keyframes spin {
    to {
        -webkit-transform: rotate(1turn)
    }
}
@keyframes spin {
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn)
    }
}
.jwplayer.jw-state-buffering .jw-display-icon-container .jw-text {
    display: none;
}
.jwplayer.jw-state-buffering .jw-icon-playback:before {
    content: "\E60D";
}
.jwplayer.jw-state-complete .jw-preview {
    display: block;
}
.jwplayer.jw-state-complete .jw-display-icon-container .jw-icon-display:before {
    content: "\E610";
}
.jwplayer.jw-state-complete .jw-display-icon-container .jw-text {
    display: none;
}
.jwplayer.jw-state-complete .jw-icon-playback:before {
    content: "\E60E";
}
.jwplayer.jw-state-complete .jw-captions {
    display: none;
}
.jwplayer.jw-state-error .jw-title,
body .jw-error .jw-title {
    display: block;
}
.jwplayer.jw-state-error .jw-title .jw-title-primary,
body .jw-error .jw-title .jw-title-primary {
    white-space: normal;
}
.jwplayer.jw-state-error .jw-preview,
body .jw-error .jw-preview {
    display: block;
}
.jwplayer.jw-state-error .jw-captions,
.jwplayer.jw-state-error .jw-controlbar,
body .jw-error .jw-captions,
body .jw-error .jw-controlbar {
    display: none;
}
.jwplayer.jw-state-error:hover .jw-display-icon-container,
body .jw-error:hover .jw-display-icon-container {
    cursor: default;
    color: #fff;
    background: #000;
}
.jwplayer.jw-state-error .jw-icon-display,
body .jw-error .jw-icon-display {
    cursor: default;
    font-family: jw-icons;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: 400;
    text-transform: none;
    background-color: transparent;
    font-variant: normal;
    -webkit-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    -o-font-feature-settings: "liga";
    font-feature-settings: "liga";
    -moz-osx-font-smoothing: grayscale;
}
.jwplayer.jw-state-error .jw-icon-display:before,
body .jw-error .jw-icon-display:before {
    content: "\E607";
}
.jwplayer.jw-state-error .jw-icon-display:hover,
body .jw-error .jw-icon-display:hover {
    color: #fff;
}
body .jw-error {
    font-size: 16px;
    background-color: #000;
    color: #eee;
    width: 100%;
    height: 100%;
    display: table;
    opacity: 1;
    position: relative;
}
body .jw-error .jw-icon-container {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.jwplayer.jw-flag-cast-available .jw-controlbar {
    display: table;
}
.jwplayer.jw-flag-cast-available .jw-icon-cast {
    display: inline-block;
}
.jwplayer.jw-flag-skin-loading .jw-captions,
.jwplayer.jw-flag-skin-loading .jw-controls,
.jwplayer.jw-flag-skin-loading .jw-title {
    display: none;
}
.jwplayer.jw-flag-fullscreen {
    width: 100%!important;
    height: 100%!important;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    margin: 0;
    position: fixed;
}
.jwplayer.jw-flag-live .jw-controlbar .jw-slider-time,
.jwplayer.jw-flag-live .jw-controlbar .jw-text-duration,
.jwplayer.jw-flag-live .jw-controlbar .jw-text-elapsed {
    display: none;
}
.jwplayer.jw-flag-live .jw-controlbar .jw-text-alt {
    display: inline;
}
.jwplayer.jw-flag-user-inactive.jw-state-playing .jw-controlbar,
.jwplayer.jw-flag-user-inactive.jw-state-playing .jw-dock,
.jwplayer.jw-flag-user-inactive.jw-state-playing .jw-logo.jw-hide {
    display: none;
}
.jwplayer.jw-flag-user-inactive.jw-state-playing .jw-captions,
.jwplayer.jw-flag-user-inactive.jw-state-playing .jw-plugin {
    bottom: .5em;
}
.jwplayer.jw-flag-user-inactive.jw-state-playing .jw-media {
    cursor: none;
    -webkit-cursor-visibility: auto-hide;
}
.jwplayer.jw-flag-user-inactive.jw-state-playing video::-webkit-media-text-track-container {
    max-height: none;
}
.jwplayer.jw-flag-user-inactive.jw-state-buffering .jw-controlbar {
    display: none;
}
.jwplayer.jw-flag-media-audio .jw-controlbar,
.jwplayer.jw-flag-media-audio.jw-flag-user-inactive .jw-controlbar {
    display: table;
}
.jwplayer.jw-flag-media-audio.jw-flag-user-inactive.jw-state-playing .jw-captions,
.jwplayer.jw-flag-media-audio.jw-flag-user-inactive.jw-state-playing .jw-plugin {
    bottom: 3em;
}
.jwplayer.jw-flag-media-audio.jw-flag-user-inactive.jw-state-playing video::-webkit-media-text-track-container {
    max-height: 84.5%;
}
.jw-flag-media-audio .jw-preview {
    display: block;
}
.jwplayer.jw-flag-ads .jw-captions.jw-captions-enabled,
.jwplayer.jw-flag-ads .jw-dock,
.jwplayer.jw-flag-ads .jw-logo,
.jwplayer.jw-flag-ads .jw-preview {
    display: none;
}
.jwplayer.jw-flag-ads video::-webkit-media-text-track-container {
    display: none;
}
.jwplayer.jw-flag-ads .jw-controlbar .jw-icon-inline,
.jwplayer.jw-flag-ads .jw-controlbar .jw-icon-tooltip,
.jwplayer.jw-flag-ads .jw-controlbar .jw-slider-horizontal,
.jwplayer.jw-flag-ads .jw-controlbar .jw-text {
    display: none;
}
.jwplayer.jw-flag-ads .jw-controlbar .jw-icon-fullscreen,
.jwplayer.jw-flag-ads .jw-controlbar .jw-icon-playback,
.jwplayer.jw-flag-ads .jw-controlbar .jw-icon-volume,
.jwplayer.jw-flag-ads .jw-controlbar .jw-slider-volume {
    display: inline-block;
}
.jwplayer.jw-flag-ads .jw-controlbar .jw-text-alt {
    display: inline;
}
.jwplayer.jw-flag-ads .jw-controlbar .jw-icon-inline.jw-icon-volume,
.jwplayer.jw-flag-ads .jw-controlbar .jw-slider-volume.jw-slider-horizontal {
    display: inline-block;
}
.jwplayer.jw-flag-ads .jw-controlbar .jw-icon-tooltip.jw-icon-volume {
    display: none;
}
.jwplayer.jw-flag-ads-googleima .jw-controlbar {
    display: table;
    bottom: 0;
}
.jwplayer.jw-flag-ads-googleima.jw-flag-touch .jw-controlbar {
    font-size: 1em;
}
.jwplayer.jw-flag-ads-googleima.jw-flag-touch.jw-state-paused .jw-display-icon-container {
    display: none;
}
.jwplayer.jw-flag-ads-googleima.jw-skin-seven .jw-controlbar {
    font-size: .9em;
}
.jwplayer.jw-flag-ads-vpaid .jw-controlbar {
    display: none;
}
.jwplayer.jw-flag-ads-hide-controls .jw-controls {
    display: none !important;
}
.jwplayer.jw-flag-ads.jw-flag-touch .jw-controlbar {
    display: table;
}
.jwplayer.jw-flag-overlay-open-related .jw-controls,
.jwplayer.jw-flag-overlay-open-related .jw-title,
.jwplayer.jw-flag-overlay-open-sharing .jw-controls,
.jwplayer.jw-flag-overlay-open-sharing .jw-title,
.jwplayer.jw-flag-overlay-open .jw-controls-right .jw-logo,
.jwplayer.jw-flag-overlay-open .jw-title {
    display: none;
}
.jwplayer.jw-flag-rightclick-open {
    overflow: visible;
}
.jwplayer.jw-flag-rightclick-open .jw-rightclick {
    z-index: 16777215;
}
.jw-flag-controls-disabled .jw-controls {
    visibility: hidden;
}
.jw-flag-controls-disabled .jw-logo {
    visibility: visible;
}
.jw-flag-controls-disabled .jw-media {
    cursor: auto;
}
body .jwplayer.jw-flag-flash-blocked .jw-title {
    display: block;
}
body .jwplayer.jw-flag-flash-blocked .jw-controls,
body .jwplayer.jw-flag-flash-blocked .jw-overlays,
body .jwplayer.jw-flag-flash-blocked .jw-preview {
    display: none;
}
.jw-flag-touch .jw-controlbar,
.jw-flag-touch .jw-plugin,
.jw-flag-touch .jw-skip {
    font-size: 1.5em;
}
.jw-flag-touch .jw-captions {
    bottom: 4.25em;
}
.jw-flag-touch video::-webkit-media-text-track-container {
    max-height: 70%;
}
.jw-flag-touch .jw-icon-tooltip.jw-open-drawer:before {
    display: inline;
    content: "\E615";
}
.jw-flag-touch .jw-display-icon-container {
    pointer-events: none;
}
.jw-flag-touch.jw-state-paused .jw-display-icon-container {
    display: table;
}
.jw-flag-compact-player .jw-icon-playlist,
.jw-flag-compact-player .jw-text-duration,
.jw-flag-compact-player .jw-text-elapsed,
.jw-flag-touch.jw-state-paused.jw-flag-dragging .jw-display-icon-container {
    display: none;
}
.jwplayer.jw-flag-audio-player {
    background-color: transparent;
}
.jwplayer.jw-flag-audio-player .jw-media {
    visibility: hidden;
}
.jwplayer.jw-flag-audio-player .jw-media object {
    width: 1px;
    height: 1px;
}
.jwplayer.jw-flag-audio-player .jw-display-icon-container,
.jwplayer.jw-flag-audio-player .jw-preview {
    display: none;
}
.jwplayer.jw-flag-audio-player .jw-controlbar {
    display: table;
    height: auto;
    left: 0;
    bottom: 0;
    margin: 0;
    width: 100%;
    min-width: 100%;
    opacity: 1;
}
.jwplayer.jw-flag-audio-player .jw-controlbar .jw-icon-fullscreen,
.jwplayer.jw-flag-audio-player .jw-controlbar .jw-icon-tooltip {
    display: none;
}
.jwplayer.jw-flag-audio-player .jw-controlbar .jw-icon-inline.jw-icon-volume,
.jwplayer.jw-flag-audio-player .jw-controlbar .jw-slider-volume.jw-slider-horizontal {
    display: inline-block;
}
.jwplayer.jw-flag-audio-player .jw-controlbar .jw-icon-tooltip.jw-icon-volume {
    display: none;
}
.jwplayer.jw-flag-audio-player.jw-flag-user-inactive .jw-controlbar {
    display: table;
}
.jw-skin-jwvideoplayer .jw-skin-seven .jw-background-color {
	background: rgba(0, 0, 0, 0.8);
}
.jw-skin-seven .jw-controlbar {
    border-top: 1px solid #333;
    height: 2.5em;
}
.jw-skin-seven .jw-group {
    vertical-align: middle;
}
.jw-skin-jwvideoplayer .jw-skin-seven .jw-playlist {
    background-color: rgba(0, 0, 0, .5);
}
.jw-skin-jwvideoplayer .jw-skin-seven .jw-playlist-container {
    left: -43%;
    background-color: rgba(0, 0, 0, .5);
}
.jw-skin-seven .jw-playlist-container .jw-option {
    border-bottom: 1px solid #444;
}
.jw-skin-jwvideoplayer .jw-skin-seven .jw-playlist-container .jw-option.jw-active-option,
.jw-skin-jwvideoplayer .jw-skin-seven .jw-playlist-container .jw-option:hover {
    background-color: #000;
}
.jw-skin-seven .jw-playlist-container .jw-option:hover .jw-label {
    color: #ff0046;
}
.jw-skin-seven .jw-playlist-container .jw-icon-playlist {
    margin-left: 0;
}
.jw-skin-seven .jw-playlist-container .jw-label .jw-icon-play {
    color: #ff0046;
}
.jw-skin-seven .jw-playlist-container .jw-label .jw-icon-play:before {
    padding-left: 0;
}
.jw-skin-seven .jw-tooltip-title {
    background-color: #000;
    color: #fff;
}
.jw-skin-seven .jw-button-color,
.jw-skin-seven .jw-text {
    color: #fff;
}
.jw-skin-seven .jw-button-color:hover,
.jw-skin-seven .jw-toggle {
    color: #ff0046;
}
.jw-skin-seven .jw-toggle.jw-off {
    color: #fff;
}
.jw-skin-seven .jw-controlbar .jw-icon:before,
.jw-skin-seven .jw-text-duration,
.jw-skin-seven .jw-text-elapsed {
    padding: 0 .7em;
}
.jw-skin-seven .jw-controlbar .jw-icon-prev:before {
    padding-right: .25em;
}
.jw-skin-seven .jw-controlbar .jw-icon-playlist:before {
    padding: 0 .45em;
}
.jw-skin-seven .jw-controlbar .jw-icon-next:before {
    padding-left: .25em;
}
.jw-skin-seven .jw-icon-next,
.jw-skin-seven .jw-icon-prev {
    font-size: .7em;
}
.jw-skin-seven .jw-icon-prev:before {
    border-left: 1px solid #666;
}
.jw-skin-seven .jw-icon-next:before {
    border-right: 1px solid #666;
}
.jw-skin-seven .jw-icon-display {
    color: #fff;
}
.jw-skin-seven .jw-icon-display:before {
    padding-left: 0;
}
.jw-skin-seven .jw-display-icon-container {
    border-radius: 50%;
    border: 1px solid #333;
}
.jw-skin-seven .jw-rail {
    background-color: #384154;
    box-shadow: none;
}
.jw-skin-seven .jw-buffer {
    background-color: #666f82;
}
.jw-skin-seven .jw-progress {
    background: #ff0046;
}
.jw-skin-seven .jw-knob {
    width: .6em;
    height: .6em;
    background-color: #fff;
    box-shadow: 0 0 0 1px #000;
    border-radius: 1em;
}
.jw-skin-seven .jw-slider-horizontal .jw-slider-container {
    height: .95em;
}
.jw-skin-seven .jw-slider-horizontal .jw-buffer,
.jw-skin-seven .jw-slider-horizontal .jw-progress,
.jw-skin-seven .jw-slider-horizontal .jw-rail {
    height: .2em;
    border-radius: 0;
}
.jw-skin-seven .jw-slider-horizontal .jw-knob {
    top: -.2em;
}
.jw-skin-seven .jw-slider-horizontal .jw-cue {
    top: -.05em;
    width: .3em;
    height: .3em;
    background-color: #fff;
    border-radius: 50%;
}
.jw-skin-seven .jw-slider-vertical .jw-buffer,
.jw-skin-seven .jw-slider-vertical .jw-progress,
.jw-skin-seven .jw-slider-vertical .jw-rail {
    width: .2em;
}
.jw-skin-seven .jw-slider-vertical .jw-knob {
    margin-bottom: -.3em;
}
.jw-skin-seven .jw-volume-tip {
    width: 100%;
    left: -45%;
    padding-bottom: .7em;
}
.jw-skin-seven .jw-text-duration {
    color: #666f82;
}
.jw-skin-seven .jw-controlbar-right-group .jw-icon-inline:before,
.jw-skin-seven .jw-controlbar-right-group .jw-icon-tooltip:before {
    border-left: 1px solid #666;
}
.jw-skin-seven .jw-controlbar-right-group .jw-icon-inline:first-child:before {
    border: none;
}
.jw-skin-seven .jw-dock .jw-dock-button {
    border-radius: 50%;
    border: 1px solid #333;
}
.jw-skin-seven .jw-dock .jw-overlay {
    border-radius: 2.5em;
}
.jw-skin-seven .jw-icon-tooltip .jw-active-option {
    background-color: #ff0046;
    color: #fff;
}
.jw-skin-seven .jw-icon-volume {
    min-width: 2.6em;
}
.jw-skin-seven .jw-menu,
.jw-skin-seven .jw-skip,
.jw-skin-seven .jw-time-tip,
.jw-skin-seven .jw-volume-tip {
    border: 1px solid #333;
}
.jw-skin-seven .jw-time-tip {
    padding: .2em;
    bottom: 1.3em;
}
.jw-skin-seven .jw-menu,
.jw-skin-seven .jw-volume-tip {
    bottom: .24em;
}
.jw-skin-seven .jw-skip {
    padding: .4em;
    border-radius: 1.75em;
}
.jw-skin-seven .jw-skip .jw-icon-inline,
.jw-skin-seven .jw-skip .jw-text {
    color: #fff;
    line-height: 1.75em;
}
.jw-skin-seven .jw-skip.jw-skippable:hover .jw-icon-inline,
.jw-skin-seven .jw-skip.jw-skippable:hover .jw-text {
    color: #ff0046;
}
.jw-skin-seven.jw-flag-touch .jw-controlbar .jw-icon:before,
.jw-skin-seven.jw-flag-touch .jw-text-duration,
.jw-skin-seven.jw-flag-touch .jw-text-elapsed {
    padding: 0 .35em;
}
.jw-skin-seven.jw-flag-touch .jw-controlbar .jw-icon-prev:before {
    padding: 0 .125em 0 .7em;
}
.jw-skin-seven.jw-flag-touch .jw-controlbar .jw-icon-next:before {
    padding: 0 .7em 0 .125em;
}
.jw-skin-seven.jw-flag-touch .jw-controlbar .jw-icon-playlist:before {
    padding: 0 .225em;
}

/***********************/
/***** MEDIA QUERY *****/
/***********************/
/* Para pantallas inferior a 959px */
@media screen and (max-width: 70em){
	.jw-skin-jwvideoplayer div.jw-controlbar-center-group {
	    position: absolute;
		top: -40px;
	    left: -4px;
	    width: calc(100% + 8px);
	    padding:0;
	}
	.jw-skin-jwvideoplayer div.jw-controlbar-right-group .jw-text-duration {
        top: -2px;
 	}
	.jw-skin-jwvideoplayerdiv .jw-progress {
		background-color:#a4ba08;
		box-sizing: content-box;
	    border-right: 4px solid #a4ba08;
	}	
	.jw-skin-jwvideoplayer div.jw-knob {
	    background-color: rgba(0,0,0,0);
	    border: 4px solid #a4ba08;
	    width: 13.5px;
	    height: 13.5px;
	    border-radius: 50%;
	    margin-top: -2px;
	}	
	.jw-skin-jwvideoplayer div#decContenedorHome div.carousel-inner div.jwplayer.jw-state-idle {
		height: 62.5vw !important;
	}
	.jw-skin-jwvideoplayer div.jw-slider-time{
		top: 53px;
	}
}
/* Para pantallas inferior a 414px (mobile) */
@media screen and (max-width: 414px) { 
	.jw-skin-jwvideoplayer .jw-icon-playback {
		left: -0.4em;
	}
	.jw-skin-jwvideoplayer div.jw-slider-time{
		top: 53px;
		width: 44%;
		left: 5.4em;
	}
	.jw-skin-jwvideoplayer .jw-controlbar-left-group .jw-text-elapsed{
		left: 2.1em;
		transform: scale(.6);
	}
	.jw-skin-jwvideoplayer .jw-controlbar-left-group {
	    width: 4.1em;
	}
	.jw-skin-jwvideoplayer .jw-icon-fullscreen{
		right: 5px;
	}
	
	.jw-skin-jwvideoplayer div.jw-controlbar-right-group .jw-text-duration {
	    top: -2px;
	    transform: scale(.6);
	    left: -30px;
	}
}